<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="77" name="allObjects">
    <object class="IBCarbonMenu" id="29">
      <string name="title">SimpleHello</string>
      <array count="1" name="items">
        <object class="IBCarbonMenuItem" id="185">
          <string name="title">ASL Game</string>
          <object name="submenu" class="IBCarbonMenu" id="184">
            <string name="title">ASL Game</string>
            <array count="6" name="items">
              <object class="IBCarbonMenuItem" id="187">
                <string name="title">Über &lt;&lt;&lt;kGameName&gt;&gt;&gt;...</string>
                <int name="keyEquivalentModifier">0</int>
                <ostype name="command">abou</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="186">
                <boolean name="separator">TRUE</boolean>
              </object>
              <object class="IBCarbonMenuItem" id="248">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Voreinstellungen…...</string>
                <string name="keyEquivalent">,</string>
                <ostype name="command">pref</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="249">
                <boolean name="separator">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
              </object>
              <object class="IBCarbonMenuItem" id="228">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Vollbildmodus umschalten</string>
                <string name="keyEquivalent">&#13;</string>
                <ostype name="command">Togg</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="229">
                <boolean name="separator">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
              </object>
            </array>
            <string name="name">_NSAppleMenu</string>
          </object>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <reference idRef="184"/>
    <reference idRef="185"/>
    <reference idRef="186"/>
    <reference idRef="187"/>
    <reference idRef="228"/>
    <reference idRef="229"/>
    <reference idRef="248"/>
    <reference idRef="249"/>
    <object class="IBCarbonBevelButton" id="250">
      <string name="bounds">36 166 102 242 </string>
      <string name="viewFrame">146 30 76 66 </string>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">2</int>
      <string name="title">Im Fenster</string>
      <ostype name="command">Wind</ostype>
      <unsigned_int name="behavior">256</unsigned_int>
      <int name="contentType">3</int>
      <int name="contentResID">1001</int>
      <int name="textPlacement">3</int>
    </object>
    <object class="IBCarbonMenuItem" id="251">
      <boolean name="updateSingleItem">TRUE</boolean>
      <string name="title">1280 x 1024</string>
    </object>
    <object class="IBCarbonWindow" id="252">
      <string name="windowRect">396 404 677 1042 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt; Voreinstellungen</string>
      <object name="rootControl" class="IBCarbonRootControl" id="255">
        <string name="bounds">0 0 281 638 </string>
        <string name="viewFrame">0 0 638 281 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonGroupBox" id="266">
            <string name="bounds">6 20 221 272 </string>
            <string name="viewFrame">20 6 252 215 </string>
            <array count="6" name="subviews">
              <object class="IBCarbonBevelButton" id="263">
                <string name="bounds">36 50 102 126 </string>
                <string name="viewFrame">30 30 76 66 </string>
                <ostype name="controlSignature">PREF</ostype>
                <int name="controlID">1</int>
                <string name="title">Vollbild</string>
                <ostype name="command">Full</ostype>
                <unsigned_int name="behavior">256</unsigned_int>
                <int name="contentType">3</int>
                <int name="contentResID">1000</int>
                <int name="textPlacement">3</int>
              </object>
              <reference idRef="250"/>
              <object class="IBCarbonPopupButton" id="265">
                <string name="bounds">116 36 136 256 </string>
                <string name="viewFrame">16 110 220 20 </string>
                <ostype name="controlSignature">PREF</ostype>
                <int name="controlID">3</int>
                <string name="title">Auflösung:</string>
                <ostype name="command">Reso</ostype>
                <int name="titleJustification">-2</int>
                <object name="menu" class="IBCarbonMenu" id="254">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="253">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">800 x 600</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="259">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">1024 x 768</string>
                    </object>
                    <reference idRef="251"/>
                  </array>
                </object>
              </object>
              <object class="IBCarbonPopupButton" id="261">
                <string name="bounds">148 36 168 256 </string>
                <string name="viewFrame">16 142 220 20 </string>
                <ostype name="controlSignature">PREF</ostype>
                <int name="controlID">4</int>
                <string name="title">Wiederholrate:</string>
                <ostype name="command">Refr</ostype>
                <int name="titleJustification">-2</int>
                <object name="menu" class="IBCarbonMenu" id="262">
                  <string name="title">Popup:</string>
                  <array count="2" name="items">
                    <object class="IBCarbonMenuItem" id="258">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Automatisch</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="268">
                      <boolean name="separator">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="257">
                <string name="bounds">189 36 205 161 </string>
                <string name="viewFrame">16 183 125 16 </string>
                <string name="title">Mehrere Monitore:</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonButton" id="260">
                <string name="bounds">188 169 208 256 </string>
                <string name="viewFrame">149 182 87 20 </string>
                <ostype name="controlSignature">PREF</ostype>
                <int name="controlID">5</int>
                <string name="title">Wähle...</string>
                <ostype name="command">Moni</ostype>
              </object>
            </array>
            <ostype name="controlSignature">PREF</ostype>
            <int name="controlID">9</int>
            <string name="title">Monitor-Einstellungen</string>
          </object>
          <object class="IBCarbonButton" id="256">
            <string name="bounds">241 440 261 536 </string>
            <string name="viewFrame">440 241 96 20 </string>
            <string name="title">Abbrechen</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="267">
            <string name="bounds">241 548 261 618 </string>
            <string name="viewFrame">548 241 70 20 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonCheckBox" id="307">
            <string name="bounds">241 20 261 272 </string>
            <string name="viewFrame">20 241 252 20 </string>
            <ostype name="controlSignature">PREF</ostype>
            <int name="controlID">6</int>
            <string name="title">Dialog beim Start immer anzeigen</string>
          </object>
          <object class="IBCarbonGroupBox" id="360">
            <string name="bounds">6 292 221 618 </string>
            <string name="viewFrame">292 6 326 215 </string>
            <array count="4" name="subviews">
              <object class="IBCarbonCheckBox" id="357">
                <string name="bounds">36 308 56 602 </string>
                <string name="viewFrame">16 30 294 20 </string>
                <ostype name="controlSignature">PREF</ostype>
                <int name="controlID">7</int>
                <string name="title">Apfel-Klick als Rechtsklick behandeln</string>
              </object>
              <object class="IBCarbonCheckBox" id="359">
                <string name="bounds">90 308 110 602 </string>
                <string name="viewFrame">16 84 294 20 </string>
                <ostype name="controlSignature">PREF</ostype>
                <int name="controlID">8</int>
                <string name="title">Apfeltaste als Ctrl-Taste behandeln</string>
              </object>
              <object class="IBCarbonStaticText" id="361">
                <string name="bounds">56 332 82 602 </string>
                <string name="viewFrame">40 50 270 26 </string>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="title">Aktivieren, wenn Sie einen Rechtsklick mit einer standard Apple Maus simulieren wollen.</string>
              </object>
              <object class="IBCarbonStaticText" id="358">
                <string name="bounds">110 332 136 602 </string>
                <string name="viewFrame">40 104 270 26 </string>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="title">Aktivieren, wenn Sie die Apfeltaste statt der Ctrl-Taste verwenden wollen.</string>
              </object>
            </array>
            <ostype name="controlSignature">PREF</ostype>
            <int name="controlID">10</int>
            <string name="title">Maus- und Tastatur-Optionen</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="253"/>
    <reference idRef="254"/>
    <reference idRef="255"/>
    <reference idRef="256"/>
    <reference idRef="257"/>
    <reference idRef="258"/>
    <reference idRef="259"/>
    <reference idRef="260"/>
    <reference idRef="261"/>
    <reference idRef="262"/>
    <reference idRef="263"/>
    <reference idRef="265"/>
    <reference idRef="266"/>
    <reference idRef="267"/>
    <reference idRef="268"/>
    <object class="IBCarbonUserPane" id="269">
      <string name="bounds">36 36 220 372 </string>
      <string name="viewFrame">16 30 336 184 </string>
      <ostype name="controlSignature">MONI</ostype>
      <int name="controlID">1</int>
      <int name="featureBits">32</int>
    </object>
    <object class="IBCarbonWindow" id="270">
      <string name="windowRect">366 175 662 583 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <object name="rootControl" class="IBCarbonRootControl" id="273">
        <string name="bounds">0 0 296 408 </string>
        <string name="viewFrame">0 0 408 296 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonGroupBox" id="272">
            <string name="bounds">6 20 236 388 </string>
            <string name="viewFrame">20 6 368 230 </string>
            <array count="1" name="subviews">
              <reference idRef="269"/>
            </array>
            <string name="title">Bitte einen Monitor auswählen</string>
          </object>
          <object class="IBCarbonButton" id="274">
            <string name="bounds">256 210 276 306 </string>
            <string name="viewFrame">210 256 96 20 </string>
            <string name="title">Abbrechen</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="271">
            <string name="bounds">256 318 276 388 </string>
            <string name="viewFrame">318 256 70 20 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="271"/>
    <reference idRef="272"/>
    <reference idRef="273"/>
    <reference idRef="274"/>
    <object class="IBCarbonWindow" id="275">
      <string name="windowRect">366 175 494 568 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <object name="rootControl" class="IBCarbonRootControl" id="277">
        <string name="bounds">0 0 128 393 </string>
        <string name="viewFrame">0 0 393 128 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonButton" id="279">
            <string name="bounds">88 291 108 373 </string>
            <string name="viewFrame">291 88 82 20 </string>
            <string name="title">Beenden</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonStaticText" id="276">
            <string name="bounds">20 84 68 373 </string>
            <string name="viewFrame">84 20 289 48 </string>
            <ostype name="controlSignature">CD__</ostype>
            <int name="controlID">1</int>
            <string name="title">Bitte legen Sie &quot;&lt;&lt;&lt;CDName&gt;&gt;&gt;&quot; ins Laufwerk ein oder klicken Sie auf Beenden.</string>
          </object>
          <object class="IBCarbonIcon" id="278">
            <string name="bounds">20 20 68 68 </string>
            <string name="viewFrame">20 20 48 48 </string>
            <int name="contentResID">1667523698</int>
            <int name="contentType">132</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="276"/>
    <reference idRef="277"/>
    <reference idRef="278"/>
    <reference idRef="279"/>
    <object class="IBCarbonWindow" id="298">
      <string name="windowRect">356 84 536 621 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <object name="rootControl" class="IBCarbonRootControl" id="302">
        <string name="bounds">0 0 180 537 </string>
        <string name="viewFrame">0 0 537 180 </string>
        <array count="7" name="subviews">
          <object class="IBCarbonStaticText" id="301">
            <string name="bounds">88 151 120 517 </string>
            <string name="viewFrame">151 88 366 32 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Der Dialog wird immer angezeigt, wenn beim Start die Shift-Taste gedrückt wird.</string>
          </object>
          <object class="IBCarbonButton" id="306">
            <string name="bounds">140 348 160 435 </string>
            <string name="viewFrame">348 140 87 20 </string>
            <string name="title">Abbrechen</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="304">
            <string name="bounds">140 447 160 517 </string>
            <string name="viewFrame">447 140 70 20 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonStaticText" id="305">
            <string name="bounds">20 20 36 130 </string>
            <string name="viewFrame">20 20 110 16 </string>
            <string name="title">Kommandozeile:</string>
          </object>
          <object class="IBCarbonEditText" id="300">
            <string name="bounds">21 141 37 400 </string>
            <string name="viewFrame">141 21 259 16 </string>
            <ostype name="controlSignature">CMDL</ostype>
            <int name="controlID">1</int>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonCheckBox" id="299">
            <string name="bounds">61 130 81 517 </string>
            <string name="viewFrame">130 61 387 20 </string>
            <ostype name="controlSignature">CMDL</ostype>
            <int name="controlID">2</int>
            <string name="title">Dialog beim Start immer anzeigen</string>
          </object>
          <object class="IBCarbonButton" id="303">
            <string name="bounds">19 411 39 517 </string>
            <string name="viewFrame">411 19 106 20 </string>
            <ostype name="controlSignature">CMDL</ostype>
            <int name="controlID">3</int>
            <string name="title">Zurücksetzen</string>
            <ostype name="command">rvrt</ostype>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="299"/>
    <reference idRef="300"/>
    <reference idRef="301"/>
    <reference idRef="302"/>
    <reference idRef="303"/>
    <reference idRef="304"/>
    <reference idRef="305"/>
    <reference idRef="306"/>
    <reference idRef="307"/>
    <object class="IBCarbonWindow" id="329">
      <string name="windowRect">486 100 673 637 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt; Warnung</string>
      <object name="rootControl" class="IBCarbonRootControl" id="336">
        <string name="bounds">0 0 187 537 </string>
        <string name="viewFrame">0 0 537 187 </string>
        <array count="8" name="subviews">
          <object class="IBCarbonButton" id="331">
            <string name="bounds">51 405 71 517 </string>
            <string name="viewFrame">405 51 112 20 </string>
            <ostype name="controlSignature">WARN</ostype>
            <int name="controlID">2</int>
            <string name="title">Ignorieren</string>
            <ostype name="command">IThs</ostype>
            <string name="helpTagText">Ignore all warnings and assertions in the future</string>
            <string name="helpTagExtendedText">Ignore all warnings and assertions in the future. This warning dialog wll no longer be displayed.</string>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="334">
            <string name="bounds">19 405 39 517 </string>
            <string name="viewFrame">405 19 112 20 </string>
            <ostype name="controlSignature">WARN</ostype>
            <int name="controlID">1</int>
            <string name="title">Weiter</string>
            <ostype name="command">Cont</ostype>
            <string name="helpTagText">Continue running the application</string>
            <string name="helpTagExtendedText">Continue running the application. If this same condition occurs again, you will be notified.</string>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonIcon" id="330">
            <string name="bounds">20 20 84 84 </string>
            <string name="viewFrame">20 20 64 64 </string>
            <int name="contentResID">0</int>
            <int name="creator">0</int>
          </object>
          <object class="IBCarbonStaticText" id="338">
            <string name="bounds">20 92 140 409 </string>
            <string name="viewFrame">92 20 317 120 </string>
            <ostype name="controlSignature">WARN</ostype>
            <int name="controlID">6</int>
            <string name="title">Message</string>
          </object>
          <object class="IBCarbonButton" id="333">
            <string name="bounds">83 405 103 517 </string>
            <string name="viewFrame">405 83 112 20 </string>
            <ostype name="controlSignature">WARN</ostype>
            <int name="controlID">3</int>
            <string name="title">Alle ignorieren</string>
            <ostype name="command">IAll</ostype>
            <string name="helpTagText">Ignore all future warnings and assertions everywhere</string>
            <string name="helpTagExtendedText">Ignore all future warnings and assertions everywhere they occur. If this same condition occurs again, you will not be notified.</string>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="332">
            <string name="bounds">115 405 135 517 </string>
            <string name="viewFrame">405 115 112 20 </string>
            <ostype name="controlSignature">WARN</ostype>
            <int name="controlID">4</int>
            <string name="title">Debug</string>
            <ostype name="command">Debu</ostype>
            <string name="helpTagText">Drop into the debugger</string>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="335">
            <string name="bounds">147 405 167 517 </string>
            <string name="viewFrame">405 147 112 20 </string>
            <ostype name="controlSignature">WARN</ostype>
            <int name="controlID">5</int>
            <string name="title">Beendet</string>
            <ostype name="command">Quit</ostype>
            <string name="helpTagText">Force Quit the applicatiion</string>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonStaticText" id="337">
            <string name="bounds">151 92 167 409 </string>
            <string name="viewFrame">92 151 317 16 </string>
            <ostype name="controlSignature">WARN</ostype>
            <int name="controlID">7</int>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Datei und Zeilennummer</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">2</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="330"/>
    <reference idRef="331"/>
    <reference idRef="332"/>
    <reference idRef="333"/>
    <reference idRef="334"/>
    <reference idRef="335"/>
    <reference idRef="336"/>
    <reference idRef="337"/>
    <reference idRef="338"/>
    <object class="IBCarbonWindow" id="351">
      <string name="windowRect">390 239 770 839 </string>
      <string name="title">Lizenzvereinbarung</string>
      <object name="rootControl" class="IBCarbonRootControl" id="356">
        <string name="bounds">0 0 380 600 </string>
        <string name="viewFrame">0 0 600 380 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonUserPane" id="355">
            <string name="bounds">44 20 320 580 </string>
            <string name="viewFrame">20 44 560 276 </string>
            <ostype name="controlSignature">EULA</ostype>
            <int name="controlID">1</int>
            <int name="featureBits">2</int>
          </object>
          <object class="IBCarbonButton" id="352">
            <string name="bounds">340 473 360 580 </string>
            <string name="viewFrame">473 340 107 20 </string>
            <string name="title">Akzeptieren</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="354">
            <string name="bounds">340 367 360 461 </string>
            <string name="viewFrame">367 340 94 20 </string>
            <string name="title">Ablehnen</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonStaticText" id="353">
            <string name="bounds">20 20 36 580 </string>
            <string name="viewFrame">20 20 560 16 </string>
            <ostype name="controlSignature">EULA</ostype>
            <int name="controlID">2</int>
            <string name="title">Endanwender-Lizenzvereinbarung</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="352"/>
    <reference idRef="353"/>
    <reference idRef="354"/>
    <reference idRef="355"/>
    <reference idRef="356"/>
    <reference idRef="357"/>
    <reference idRef="358"/>
    <reference idRef="359"/>
    <reference idRef="360"/>
    <reference idRef="361"/>
    <object class="IBCarbonButton" id="377">
      <string name="bounds">128 446 148 580 </string>
      <string name="viewFrame">446 128 134 20 </string>
      <string name="title">Jetzt registrieren</string>
      <ostype name="command">RNOW</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingBottomKind">2</int>
        <int name="bindingRightKind">2</int>
      </object>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonRootControl" id="378">
      <string name="bounds">0 0 168 600 </string>
      <string name="viewFrame">0 0 600 168 </string>
      <array count="6" name="subviews">
        <reference idRef="377"/>
        <object class="IBCarbonButton" id="380">
          <string name="bounds">128 76 148 277 </string>
          <string name="viewFrame">76 128 201 20 </string>
          <string name="title">Registrierung überspringen</string>
          <ostype name="command">SKIP</ostype>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <int name="buttonType">2</int>
        </object>
        <object class="IBCarbonStaticText" id="384">
          <string name="bounds">20 104 36 580 </string>
          <string name="viewFrame">104 20 476 16 </string>
          <ostype name="controlSignature">AREG</ostype>
          <int name="controlID">1</int>
          <int name="fontStyle">4</int>
          <string name="title">Willkommen bei &lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingLeftKind">1</int>
            <int name="bindingRightKind">2</int>
          </object>
        </object>
        <object class="IBCarbonStaticText" id="381">
          <string name="bounds">44 104 108 580 </string>
          <string name="viewFrame">104 44 476 64 </string>
          <string name="title">Vielen Dank für den Kauf! Wollen Sie Ihr neues Spiel jetzt registrieren? Die Registrierung ist einfach und geht sehr schnell. Im Gegenzug erhalten Sie Support und neueste Spiel-Informationen. Außerdem helfen Sie uns, unsere Produkte zu verbessern!</string>
        </object>
        <object class="IBCarbonButton" id="382">
          <string name="bounds">128 289 148 434 </string>
          <string name="viewFrame">289 128 145 20 </string>
          <string name="title">Später registrieren</string>
          <ostype name="command">RLAT</ostype>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
        </object>
        <object class="IBCarbonIcon" id="383">
          <string name="bounds">20 20 84 84 </string>
          <string name="viewFrame">20 20 64 64 </string>
          <int name="contentType">1</int>
          <int name="creator">0</int>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="379">
      <string name="windowRect">309 138 477 738 </string>
      <string name="title">Registrierung</string>
      <reference name="rootControl" idRef="378"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="380"/>
    <reference idRef="381"/>
    <reference idRef="382"/>
    <reference idRef="383"/>
    <reference idRef="384"/>
  </array>
  <array count="77" name="allParents">
    <reference idRef="1"/>
    <reference idRef="185"/>
    <reference idRef="29"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="266"/>
    <reference idRef="254"/>
    <reference idRef="1"/>
    <reference idRef="254"/>
    <reference idRef="265"/>
    <reference idRef="252"/>
    <reference idRef="255"/>
    <reference idRef="266"/>
    <reference idRef="262"/>
    <reference idRef="254"/>
    <reference idRef="266"/>
    <reference idRef="266"/>
    <reference idRef="261"/>
    <reference idRef="266"/>
    <reference idRef="266"/>
    <reference idRef="255"/>
    <reference idRef="255"/>
    <reference idRef="262"/>
    <reference idRef="272"/>
    <reference idRef="1"/>
    <reference idRef="273"/>
    <reference idRef="273"/>
    <reference idRef="270"/>
    <reference idRef="273"/>
    <reference idRef="1"/>
    <reference idRef="277"/>
    <reference idRef="275"/>
    <reference idRef="277"/>
    <reference idRef="277"/>
    <reference idRef="1"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="298"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="255"/>
    <reference idRef="1"/>
    <reference idRef="336"/>
    <reference idRef="336"/>
    <reference idRef="336"/>
    <reference idRef="336"/>
    <reference idRef="336"/>
    <reference idRef="336"/>
    <reference idRef="329"/>
    <reference idRef="336"/>
    <reference idRef="336"/>
    <reference idRef="1"/>
    <reference idRef="356"/>
    <reference idRef="356"/>
    <reference idRef="356"/>
    <reference idRef="356"/>
    <reference idRef="351"/>
    <reference idRef="360"/>
    <reference idRef="360"/>
    <reference idRef="360"/>
    <reference idRef="255"/>
    <reference idRef="360"/>
    <reference idRef="378"/>
    <reference idRef="379"/>
    <reference idRef="1"/>
    <reference idRef="378"/>
    <reference idRef="378"/>
    <reference idRef="378"/>
    <reference idRef="378"/>
    <reference idRef="378"/>
  </array>
  <dictionary count="9" name="nameTable">
    <string>AskToRegister</string>
    <reference idRef="379"/>
    <string>Command Line</string>
    <reference idRef="298"/>
    <string>Developer Alert</string>
    <reference idRef="329"/>
    <string>EULA</string>
    <reference idRef="351"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>Insert CD</string>
    <reference idRef="275"/>
    <string>MenuBar</string>
    <reference idRef="29"/>
    <string>Pick Monitor</string>
    <reference idRef="270"/>
    <string>Preferences</string>
    <reference idRef="252"/>
  </dictionary>
  <unsigned_int name="nextObjectID">385</unsigned_int>
</object>
